[Desktop Entry]
Encoding=UTF-8
Exec=kjobviewer --all --show %i %m
Icon=kjobviewer
Terminal=false
Type=Application
X-KDE-StartupNotify=true

Name=KJobViewer
Name[bn]=কে-জব-ভিউয়ার
Name[cy]=KGwelyddSwyddi
Name[ja]=Kジョブビューア
Name[nds]=Opgavenkieker
Name[pl]=Przeglądarka zadań drukowania
Name[pt_BR]=Trabalhos de Impressão
Name[ro]=Vizualizor lucrări de tipărit
Name[rw]=K-IkigaragazaUmurimo
Name[sv]=K-jobbvisare
Name[ta]=கேபணி காட்சியாளன்
Name[xx]=xxKJobViewerxx
GenericName=Print Jobs
GenericName[af]=Drukker Werke
GenericName[bg]=Задания за печат
GenericName[bn]=মুদ্রণ তালিকা
GenericName[ca]=Treballs d'impressió
GenericName[cs]=Tiskové úlohy
GenericName[cy]=Swyddi Argraffu
GenericName[da]=Udskriv job
GenericName[de]=Druckaufträge
GenericName[el]=Εργασίες εκτύπωσης
GenericName[es]=Imprimir trabajos
GenericName[et]=Printeri tööd
GenericName[eu]=Inprimaketa lanak
GenericName[fi]=Tulostustyöt
GenericName[fr]=Tâches d'impressions
GenericName[fy]=Ofdruktaken
GenericName[ga]=Jabanna Priontála
GenericName[gl]=Traballos de Impresión
GenericName[he]=עבודות הדפסה
GenericName[hu]=Nyomtatási feladatok
GenericName[is]=Prentverk
GenericName[it]=Lavori di stampa
GenericName[ja]=印刷ジョブ
GenericName[km]=ការងារ​បោះពុម្ព
GenericName[lt]=Spausdinimo užduotys
GenericName[nb]=Utskriftsjobber
GenericName[nds]=Druckopdrääg
GenericName[nl]=Afdruktaken
GenericName[nn]=Utskriftsjobbar
GenericName[pa]=ਛਪਾਈ ਕੰਮ
GenericName[pl]=Zadania drukowania
GenericName[pt]=Tarefas de Impressão
GenericName[pt_BR]=Tarefas de Impressão
GenericName[ro]=Lucrări de tipărit
GenericName[ru]=Задания печати
GenericName[rw]=Gucapa Imirimo
GenericName[se]=Čálihanbarggut
GenericName[sl]=Tiskalniška opravila
GenericName[sr]=Послови штампе
GenericName[sr@Latn]=Poslovi štampe
GenericName[sv]=Skrivarjobb
GenericName[ta]=அச்சுப் பணிகள்
GenericName[th]=งานพิมพ์
GenericName[tr]=Yazdırma Görevleri
GenericName[tt]=Bastıru Eşläre
GenericName[uk]=Задачі друку
GenericName[uz]=Босиб чиқариш вазифалари
GenericName[xx]=xxPrint Jobsxx
GenericName[zh_CN]=打印任务
GenericName[zh_TW]=列印工作

X-DCOP-ServiceType=Unique
Categories=Qt;KDE;Utility;X-KDE-Utilities-Peripherals;
